@charset "utf-8";

/************************************************************************
 * 산업안전협회 * 2014.02.28 * Han Man Hee *
************************************************************************/

.bluebtn {
	-moz-box-shadow:inset 0px 0px 0px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 0px 0px 0px #bee2f9;
	box-shadow:inset 0px 0px 0px 0px #bee2f9;
	background-color:#63b8ee;
	border:1px solid #3866a3;
	display:inline-block;
	color:#14396a;
	font-family:"돋움", "dotum", "Tahoma";
	font-size:11px;
	padding:4px 8px;
	text-decoration:none;
	text-shadow:1px 1px 0px #7cacde;
	cursor:pointer;
}.bluebtn:hover {
	background-color:#468ccf;
}.bluebtn:active {
	position:relative;
	top:1px;
}

.skybluebtn {
	-moz-box-shadow:inset 0px 0px 0px 0px #cae3fc;
	-webkit-box-shadow:inset 0px 0px 0px 0px #cae3fc;
	box-shadow:inset 0px 0px 0px 0px #cae3fc;
	background-color:#4197ee;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #469df5;
	display:inline-block;
	color:#ffffff;
	font-family:"돋움", "dotum", "Tahoma";
	font-size:12px;
	font-weight:bold;
	padding:4px 4px 2px 4px;
	text-decoration:none;
	text-shadow:1px 1px 0px #287ace;
	cursor:pointer;
}.skybluebtn:hover {
	background-color:#4197ee;
}.skybluebtn:active {
	position:relative;
	top:1px;
}

.greenbtn {
	-moz-box-shadow:inset 0px 0px 0px 0px #caefab;
	-webkit-box-shadow:inset 0px 0px 0px 0px #caefab;
	box-shadow:inset 0px 0px 0px 0px #caefab;
	background-color:#77d42a;
	border:1px solid #268a16;
	display:inline-block;
	color:#306108;
	font-family:"돋움", "dotum", "Tahoma";
	font-size:11px;
	padding:4px 8px;
	text-decoration:none;
	text-shadow:1px 1px 0px #aade7c;
	cursor:pointer;
}.greenbtn:hover {
	background-color:#5cb811;
}.greenbtn:active {
	position:relative;
	top:1px;
}

.redbtn {
	-moz-box-shadow:inset 0px 0px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 0px 0px 0px #f29c93;
	box-shadow:inset 0px 0px 0px 0px #f29c93;
	background-color:#fe1a00;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:"돋움", "dotum", "Tahoma";
	font-size:11px;
	padding:4px 8px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
	cursor:pointer;
}.redbtn:hover {
	background-color:#ce0100;
}.redbtn:active {
	position:relative;
	top:1px;
}

.purplebtn {
	-moz-box-shadow:inset 0px 0px 0px 0px #e184f3;
	-webkit-box-shadow:inset 0px 0px 0px 0px #e184f3;
	box-shadow:inset 0px 0px 0px 0px #e184f3;
	background-color:#c123de;
	border:1px solid #a511c0;
	display:inline-block;
	color:#ffffff;
	font-family:"돋움", "dotum", "Tahoma";
	font-size:11px;
	padding:4px 8px;
	text-decoration:none;
	text-shadow:1px 1px 0px #9b14b3;
	cursor:pointer;
}.purplebtn:hover {
	background-color:#a20dbd;
}.purplebtn:active {
	position:relative;
	top:1px;
}

.graybtn {
	-moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
	box-shadow:inset 0px 0px 0px 0px #ffffff;
	background-color:#dfdfdf;
	border:1px solid #bbbbbb;
	display:inline-block;
	color:#444444;
	font-family:"돋움", "dotum", "Tahoma";
	font-size:11px;
	padding:4px 8px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	cursor:pointer;
}.graybtn:hover {
	background-color:#c2c2c2;
}.graybtn:active {
	position:relative;
	top:1px;
}

.blackbtn {
	background:url(/images/btn_bg.gif) repeat-x #e8e8e8;
	border:1px solid #b7b7b7;
	display:inline-block;
	color:#4d8bc4;
	font-family:"Nanum Gothic","돋움", "dotum", "Tahoma";
	font-size:11px;
	padding:4px 8px;
	text-decoration:none;
	cursor:pointer;
	font-weight:bold;
}.blackbtn:hover {
	/*background-color:#4d4d4d;*/
}.blackbtn:active {
	position:relative;
	top:1px;
}